<template>
  <svg width=".5rem" height=".5rem" stroke="#BDC5D8" viewBox="0 0 8 8">
    <path d="M1 1L7 7" stroke-width="2" stroke-linecap="round"/>
    <path d="M7 1L1 7" stroke-width="2" stroke-linecap="round"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconCross',
  }
</script>
